.u-block-7ebb-2 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-block-7ebb-3 {
  position: absolute;
  left: 0;
}

.u-block-7ebb-4 {
  position: absolute;
  right: 0;
}

 .u-section-1-1 {
  background-image: url("images/Screenshot2023-11-29at11.02.02AM.png");
  background-position: 50% 50%;
}

.u-section-1-1 .u-sheet-1 {
  min-height: 524px;
}

@media (max-width: 1199px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 432px;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 331px;
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 248px;
  }
}

@media (max-width: 575px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 350px;
  }
}

 .u-section-1-2 {
  background-image: url("images/Screenshot2023-11-29at11.00.11AM.png");
  background-position: 50% 50%;
}

.u-section-1-2 .u-sheet-1 {
  min-height: 524px;
}

@media (max-width: 1199px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 432px;
  }
}

@media (max-width: 991px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 331px;
  }
}

@media (max-width: 767px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 248px;
  }
}

@media (max-width: 575px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 350px;
  }
}

 .u-section-1-3 {
  background-image: url("images/Screenshot2023-11-29at11.00.28AM.png");
  background-position: 50% 50%;
}

.u-section-1-3 .u-sheet-1 {
  min-height: 524px;
}

@media (max-width: 1199px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 432px;
  }
}

@media (max-width: 991px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 331px;
  }
}

@media (max-width: 767px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 248px;
  }
}

@media (max-width: 575px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 350px;
  }
}.u-section-2 .u-video-1 {
  min-height: 534px;
}

@media (max-width: 991px) {
  .u-section-2 .u-video-1 {
    min-height: 214px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-video-1 {
    min-height: 151px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-video-1 {
    min-height: 95px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 500px;
}

.u-section-3 .u-custom-html-1 {
  margin-bottom: 0;
}

.u-section-3 .u-custom-html-2 {
  margin: 0 0 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-custom-html-2 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-custom-html-1 {
    margin-top: 0;
  }
}